% Well function for pressure drop over pipeline

function F = manifold1Func_line1(b, dataIN)
    qo = dataIN(:,1);
    qg = dataIN(:,2);
    qw = dataIN(:,3);
         
    F = b(1)*log(qo+1) + b(2)*log(qg+1) + b(3)*log(qw+1) + b(4)*(log(qo+1)).^2 ...
    + b(5)*(log(qg+1)).^2 + b(6)*(log(qw+1)).^2 + b(7)*log(qo+1).*log(qg+1) ...
    + b(8)*log(qo+1).*log(qw+1) + b(9)*log(qg+1).*log(qw+1) + b(10)*(log(qo+1)).^3 ...
    + b(11)*(log(qg+1)).^3 + b(12)*(log(qw+1)).^3 + b(13)*log(qo+1).*log(qg+1).*log(qw+1);

end
