% Approximation function for oil flow out ot wells

function F = wellFunc_129(a, dataIN)
    pwh = dataIN(:,1);
    qi = dataIN(:,2);
        
    F = a(1) + a(2).*pwh + a(3).*qi + a(4).*pwh.*qi + a(5).*pwh.^2 + a(6).*qi.^2; % + a(7)*(pwh.*qi).^2;
    
end
